@charset "utf-8";
/* 인사말 */
.gt { text-align: center;}
.gt-img { margin-bottom: 50px;}
.gt .tit { font-size: 26px; font-weight: 600; letter-spacing: -.03em; line-height: 1em; color: #242424; margin-bottom: 35px;}
.gt-text p { font-size: 16px; font-weight: 300; letter-spacing: -.03em; line-height: 1.2em; color: #454545; margin-bottom: 20px; position: relative;}
.gt-text p span { color: #242424; font-weight: 500; position: relative;}
.gt-text p:last-child { margin-bottom: 0;}
.gt-text p span::before { content: ""; position: absolute; left: -24px; top: 2px; width: 16px; height: 14px; background-size: contain; background: url(../images/sub/chk.png) center no-repeat;}

/* 회사연혁 */
.hst-list { display: flex; gap: 10px; margin-bottom: 60px;}
.hst-list li { width: calc(100%/3);}
.hst-list li img { width: 100%; }
.hst-box { display: flex;}
.hst-left {width: 50%;}
.hst-left h4 { font-size: 18px; font-weight: 600; line-height: 1.2em; margin-bottom: 18px; background: #121FCF; background: linear-gradient(to right, #6565de, #2bcdde 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.hst-left h3 { line-height: 1.5em; letter-spacing: -.03em; font-weight: 600; font-size: 26px; color: #242424;}
.hst-right {width: 50%;}
.history { position: relative; }
.history-box{ position: relative; }
.history-box::after { content: ""; position: absolute; left: 85px; top: 0; height: 93%; width: 1px; background: #ddd; z-index: -1; bottom: 0; margin: auto;}
.history .group { position: relative; margin-bottom: 55px; display: flex; gap: 0 60px; width: 100%;}
.history .group:last-child { margin-bottom: 0;}
.history .group .group-ttl {font-size:24px; line-height:1em; color: #6565de; font-weight: 700; position: relative; letter-spacing: -.03em; width: 63px;}
.history .group .group-ttl::after { content:''; position:absolute; width:15px; height:15px; border-radius: 100%; top: 4px; z-index: 1; right: -30px; background: #fff; border: 3px solid #2bcdde;}
.history .group .groupbox { position: relative; padding-top: 2px;}
.history .group ul {position: relative; }
.history .group ul li {position: relative; display: flex; align-items: center; }
.history .group ul li:last-child {margin-bottom: 0;}
.history .group ul li .month {font-weight: 600; letter-spacing: -.03em; color: #242424; position: absolute; top: 2px; left: 0; font-size: 16px; line-height: 1em; }
.history .group ul li .txt { font-size: 16px; color: #454545; font-weight: 300; letter-spacing: -.03em; line-height: 1.2em; padding-left: 35px;}
.history .group2 ul li .txt { padding-left: 0;}

/* 찾아오시는길 */
.mapbox { display: flex;  align-items: center; padding-bottom: 100px; border-bottom: 1px solid #ddd; position: relative;}
.map-left { width: 50%; position: relative;}
.map-right { width: 50%; padding-left: 80px;}
.map-right .tit { font-size: 26px; font-weight: 600; letter-spacing: -.03em; line-height: 1em; color: #242424; margin-bottom: 35px;}
.map-list li { position: relative; margin-bottom: 30px;}
.map-list li:last-child { margin-bottom: 0; }
.map-icon { display: flex; align-items: center; gap: 10px; position: absolute; left: 0;}
.map-icon .title { font-size: 18px; font-weight: 500; letter-spacing: -.03em; line-height: 1em; color: #242424;}
.map-list li .txtbox { padding-left: 85px;}
.map-list li .txt { padding-left: 15px; font-size: 16px; font-weight: 300; letter-spacing: -.03em; line-height: 1.2em; color: #454545; position: relative;}
.map-list li .txt::after { content: ""; position: absolute; left: 0; top: 4px; width: 1px; height: 10px; background: #ddd;}
.dir-more { width: 150px; height: 50px; display: flex; align-items: center; color: #fff; background: #2bcdde; padding-left: 25px; font-weight: 500; letter-spacing: -.03em; line-height: 1em; margin-top: 60px;}
.dir-more span { padding-left: 25px; }
.map-bd { padding-top: 100px; border-bottom: none; padding-bottom: 0;}

/* 개방형 공통 */
.open-tab { display: flex; gap: 20px; justify-content: center; flex-wrap: wrap; margin-bottom: 60px;}
.open-tab li { border: 1px solid #2bcdde; color: #2bcdde; text-align: center; border-radius: 25px; width: 170px; height: 50px; }
.open-tab li a { font-size: 18px; font-weight: 600; letter-spacing: -.03em; line-height: 1.2em; display: flex; align-items: center; justify-content: center; width: 100%; height: 100%;}
.open-tab li.active { background: #2bcdde;}
.open-tab li.active a { color: #fff;}
.open-sec1 { padding-bottom: 45px;}
.open-sec2 { background: #f8f8f8; padding: 55px 0 45px;}
.open-sec3 { padding: 55px 0 45px;}
.open-img { position: relative; display: flex; text-align: center; align-items: center; margin-bottom: 60px;}
.open-img::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border: 1px solid #ddd;}
.open-tit { font-size: 20px; font-weight: 600; letter-spacing: -.03em; line-height: 1em; color: #242424; padding-left: 30px; position: relative; padding-bottom: 20px; border-bottom: 1px solid #ddd; }
.open-tit::before { content: ""; position: absolute; left: 0; width: 20px; height: 20px; background: url(../images/sub/before.png) center no-repeat; background-size: contain;}
.open-txt { padding: 15px 30px; font-weight: 300; letter-spacing: -.03em; line-height: 1.8em; color: #454545;}
.open-bt { width: 200px; height: 50px; margin: auto; border-radius: 25px; background: #6565de; color: #fff; font-size: 18px; font-weight: 500; letter-spacing: -.03em; line-height: 1em; text-align: center; display: flex; align-items: center; justify-content: center;}
.open-mg { margin-top: 80px;}
.open-mg2 { margin-top: 40px;}

/* 냉각탑 부품 공통 */
.cold-img { margin-bottom: 40px; position: relative; display: flex; align-items: center; justify-content: center;}
.cold-img::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border: 1px solid #ddd;}
.cold-box { margin-bottom: 100px;}
.cold-box:last-child { margin-bottom: 0;}
.cold-tbl { width: 100%; border-collapse: collapse; border-top: 2px solid #242424; text-align: center;}
.cold-tbl tr { border-bottom: 1px solid #ddd;}
.cold-tbl colgroup col { width: calc(100%/6);}
.cold-tbl tr th { border-right: 1px solid #ddd; font-size: 18px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; padding: 18px 10px; background: #f8f8f8;}
.cold-tbl tr th:last-child { border-right: none; }
.cold-tbl tr th.bd { border-right: 1px solid #ddd;}
.cold-tbl tr td { border-right: 1px solid #ddd; font-size: 16px; font-weight: 400; letter-spacing: -.03em; color: #454545; line-height: 1.4em; padding: 6px 10px; background: #fff;}
.cold-tbl tr td:last-child { border-right: none;}
.cold-tbl tr td.fw { font-size: 18px; font-weight: 500; color: #242424;}
.cold-span { font-size: 18px; font-weight: 500; letter-spacing: -.03em; line-height: 1.5em; color: #6565de; display: block; margin-top: 30px; position: relative; padding-left: 30px;}
.cold-span strong { font-weight: 500; display: inline-block; padding-left: 42px;}
.cold-span::before { content: ""; position: absolute; left: 0; width: 20px; height: 20px; background: url(../images/sub/before.png) center no-repeat; background-size: contain; top: 3px;}
.cold-tbl2 tr td { padding: 17px 10px;}
.cold-tbl3 tr td { padding: 17px 20px; text-align: left;}
.cold-tbl3 tr td.fw { text-align: center;}
.cold-tbl3 colgroup col { width: auto;}
.cold-list { display: flex; border: 1px solid #ddd; margin-bottom: 40px; padding: 35px 0;}
.cold-list li { text-align: center; width: calc(100%/4);}
.cold-list li .tit { font-size: 18px; font-weight: 500; letter-spacing: -.03em; line-height: 1em; margin-top: 25px; color: #242424; margin-bottom: 8px;}
.cold-list li .sub-tit { font-size: 16px; font-weight: 300; letter-spacing: -.03em; line-height: 1em; color: #686868;}
.cold-tbl4 tr td { text-align: center;}

/* 배수판 공통 */
.dr-tit { font-size: 35px; line-height: 1em; letter-spacing: -.03em; color: #242424; font-weight: 600; text-align: center; position: relative;}
.dr-tit span { font-size: 18px; font-weight: 500; letter-spacing: -.03em; color: #454545;}
.dr-tit::after { content: ""; display: block; width: 60px; height: 3px; background: #6565de; margin: 30px auto 60px;}
.dr-sec1 { padding-bottom: 100px;}
.dr-sec2 { padding: 100px 0; background: #f8f8f8;}
.dr-sec3 { padding-top: 100px; }
.dr-sec4 { padding: 100px 0; background: #f8f8f8;}
.dr-box { margin-bottom: 90px;}
.dr-box:last-child { margin-bottom: 0;}
.dr-list1 { display: flex; gap: 30px;}
.dr-list1 li { text-align: center; }
.dr-list1 li .imgbox { position: relative; margin-bottom: 26px;}
.dr-list1 li .imgbox::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border: 1px solid #ddd;}
.dr-list1 li .tit { font-size: 18px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.dr-subtit { font-size: 20px; font-weight: 600; letter-spacing: -.03em; line-height: 1em; color: #242424; padding-left: 30px; position: relative; padding-bottom: 20px; border-bottom: 1px solid #ddd; }
.dr-subtit2 { border-bottom: none;}
.dr-subtit::before { content: ""; position: absolute; left: 0; width: 20px; height: 20px; background: url(../images/sub/before.png) center no-repeat; background-size: contain;}
.dr-txt { padding: 15px 30px; font-weight: 300; letter-spacing: -.03em; line-height: 1.8em; color: #454545;}
.dr-txt2 { padding: 0 30px;}
.dr-list2 { display: flex; gap: 60px 40px; flex-wrap: wrap;}
.dr-list2 li { width: calc(100%/2 - 20px); text-align: center;}
.dr-list2 li .imgbox {background: #fff; position: relative; margin-bottom: 26px;}
.dr-list2 li .imgbox::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border: 1px solid #ddd;}
.dr-list2 li .tit { font-size: 18px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #242424;}
.dr-sec3-list { display: flex;}
.dr-sec3-list li { width: calc(100%/3); text-align: center; }
.dr-sec3-list li .tit { font-size: 18px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #242424; margin-top: 27px;}
.dr-imglist {position: relative; display: flex; align-items: center; justify-content: center; gap: 80px; padding: 70px 0;}
.dr-imglist::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border: 1px solid #ddd;}
.dr-imgbox {position: relative; display: flex; align-items: center; justify-content: center; padding: 45px 0; margin-top: 20px;}
.dr-imgbox::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; border: 1px solid #ddd;}
.dr-clr { display: flex; gap: 14px;}
.dr-clr li { text-align: center;}
.dr-clr li .txt { font-size: 16px; font-weight: 500; letter-spacing: -.03em; line-height: 1em; color: #454545; margin-top: 18px;}
.dr-list3 { margin-bottom: 90px;}

/* 인증서 */
.certi-list { padding: 0 120px; display: flex; gap: 60px 20px; flex-wrap: wrap;}
.certi-list li { width: calc(100%/4 - 15px); text-align: center;}
.certi-list li .thumb {position:relative; padding-bottom:138%; margin-bottom:20px; overflow:hidden;}
.certi-list li .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.certi-list li .thumb:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #ddd;}
.certi-list li .txt { font-weight: 400; letter-spacing: -.03em; line-height: 1em; color: #454545; }

/* 견적문의 */
.ct-box { margin-bottom: 40px; padding: 35px 0; text-align: center; border: 1px solid rgba(101, 101, 222,0.4); border-radius: 10px;}
.ct-box p { font-size: 20px; font-weight: 500; letter-spacing: -.03em; line-height: 1.2em; color: #242424; padding-left: 28px; position: relative; display: inline-block;}
.ct-box p::before { content: ""; position: absolute; left: 0; width: 20px; height: 24px; background: url(../images/sub/contact-icon.png) center no-repeat; background-size: contain;}
.ct-box p strong { font-weight: 600; color: #6565de;}